Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 17:00:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c rashil ravindran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rashil ravindran Bot:  Hi Rashil Ravindran ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9504241681 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557985158            08:53 PM, 26th Sep                   Sohaib                   Hi Rashil  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:53 PM, 26th Sep                     rashil ravindran                    I have ordered 3 T-shirt few days back           08:54 PM, 26th Sep                     rashil ravindran                    I just wanna know when I can pickup the order           08:54 PM, 26th Sep                   Sohaib                   We would like to inform you that Your order ID 9504241681 is now ready for collection.    Kindly make sure to have your Emirates ID or Passport, during the pickup.             08:55 PM, 26th Sep                   Sohaib                   Is there anything else I can help you with?           08:55 PM, 26th Sep                     rashil ravindran                    The complete order right?           08:55 PM, 26th Sep                     rashil ravindran                    3 x T Shirts           08:55 PM, 26th Sep                   Sohaib                   Yes           08:56 PM, 26th Sep                   Sohaib                   Bossini Textured Polo T-shirt with Short Sleeves           08:56 PM, 26th Sep                   Sohaib                   Sustainable Solid Polo T-shirt with Tape Detailed Short Sleeves           08:56 PM, 26th Sep                   Sohaib                   Sustainable All-Over Print Polo T-shirt with Short Sleeves           08:56 PM, 26th Sep                     rashil ravindran                    But it wasn’t showing in your app           08:56 PM, 26th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However you can collect your items at this moment from the store           08:57 PM, 26th Sep                     rashil ravindran                    ?           08:57 PM, 26th Sep                   Sohaib                   Is there anything else I can help you with?           08:58 PM, 26th Sep                   Sohaib                   Kindly make sure to have your Emirates ID or Passport, during the pickup.           08:58 PM, 26th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:00 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3149845